Subject: [TOOLS-DEVELOPMENT] NSS Tools Proposal

From: Russ Housley <[email-masked]>
Date: Sun, 02 Sep 2007 11:20:03 -0400

Ray and I have been trying to get NSS to understand our priorities 
and concerns.  I think we made a lot of progress.  NSS hired two 
python and django programmers last week.  They have an open position 
for a senior systems engineer / architect.

I think we should authorize them to work on one of the tools.  I 
think that the meeting management one is big enough to learn something.

I think we should also continue with the RFC for the IESG Data 
Tracker.  I'm sure NSS will bid, but I hope they are not the only bidder.

Russ

_______________________________________________
TOOLS-DEVELOPMENT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tools-development